resource "nomad_job" "redis" {
  for_each = toset(["blocky", "authelia"])

  jobspec = templatefile("${path.module}/redis.nomad",
    {
      name = each.key,
    }
  )

  # Block until deployed as there are servics dependent on this one
  detach = false
}
